#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-25NZrzMsRZBJs1xtfkyt2d
key:                  stack-2.7.5-25NZrzMsRZBJs1xtfkyt2d
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  f6e89ff6df4dea87a56a10414c194277
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-25NZrzMsRZBJs1xtfkyt2d
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb array-0.5.4.0
    async-2.2.5-CixST7EyOy65rLGgPha7A3
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    bytestring-0.10.12.1 casa-client-0.0.1-D7lGIoXQ94kFm9dIU81KoQ
    casa-types-0.0.2-7dn32qqp2jE9R8Q48OdjR9
    colour-2.3.6-98es2b5kCfjL9kQ9aHpXxT
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC containers-0.6.4.1
    crypton-0.34-16RHNZMTM1O9l9vdojYYx
    crypton-conduit-0.2.3-RD8Gd3beT425QDKBETL5H deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.7-87wZivMQY1RDXFMGkXvmm5 filepath-1.4.2.1
    fsnotify-0.3.0.1-KaKUW3D2ef9GWDVJTH3I44
    generic-deriving-1.14.5-LgzwtdbtyYME61Uzfo2Z8c
    hackage-security-0.6.2.4-Bmm9n9rnoZkGfQyJZDyRbN
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hi-file-parser-0.1.6.0-8smNP0rBLLf43xWVHBAaJF
    hpack-0.35.2-H1sO7Si19TtAnpF2sFBmQh hpc-0.6.1.0
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
    http-download-0.2.1.0-CDy9riArk6n8eOQjW35ZP0
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-B5vnE8CJ4Yi8YLVzLJKJaE mtl-2.2.2
    mustache-2.4.2-3pKDRhAoGLG1g0o1WuTp8h
    neat-interpolation-0.5.1.4-65xNb71fkD26gstczte353
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    pantry-0.5.7-6x6ajPG39e93wPfDF0yLFc
    path-0.9.5-I2XAcviLLHqGB6JPqjBHgb
    path-io-1.8.1-KMGKGcz4OAX2A7Z2YsRquH
    persistent-2.13.3.5-7ffekPfbI5XL2GGA5BjA1m
    persistent-sqlite-2.13.1.0-7J21D1oMJycBe4trVXh0tl pretty-1.1.3.6
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja process-1.6.13.2
    project-template-0.2.1.0-41cLAN1IFemASvbjpCyyXN
    retry-0.9.3.1-6QquyEBFHwH6nS5rvNbtdv
    rio-0.1.22.0-IZRnZ8wsJT6GYTK1WwvGYu
    rio-prettyprint-0.1.6.0-LOGDhArxiIX1fH3eVbguJg
    split-0.2.5-IiJVMbWpsRS8onfVw2iHJp stm-2.5.0.0
    streaming-commons-0.2.2.6-LvDoeGJ9w3H9JR0SU93f8l
    tar-0.5.1.1-AFnzRcxDjjT6h9zOVvLDFV template-haskell-2.17.0.0
    temporary-1.3-CvC4UPioNJTGuU4rhEccQk text-1.2.5.0
    text-metrics-0.3.2-4INRNgoARKr102QiSMQSd1
    th-reify-many-0.1.10-Ck1CXwOjsvZ5XEq66XkXsZ time-1.9.3
    tls-1.8.0-7UILOWvGHHzC7HZ7n1qTVa transformers-0.5.6.2
    typed-process-0.2.11.1-G7sr6FPzxw24taeLbYCdWz
    unicode-transforms-0.4.0.1-81FughuwnRiFWxOTIPfI5I unix-2.7.2.2
    unix-compat-0.7.1-EN7JXbD7lrD5D4YfRsTFkV
    unliftio-0.2.25.0-hbDzkDhXgs3ijxQg1J2HF
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    yaml-0.11.11.2-BgMJ37J0ssw591qXl1paRN
    zip-archive-0.4.3-GI5EG2vjHJ0JwO4kDozfB
    zlib-0.6.3.0-7dyta8qtrVeTN5i5Nwtef

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

